@font-face {
    font-family: 'Etelka';
    src: url('EtelkaLight.woff2') format('woff2'),
        url('EtelkaLight.woff') format('woff'),
        url('EtelkaLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Etelka';
    src: url('EtelkaBold.woff2') format('woff2'),
        url('EtelkaBold.woff') format('woff'),
        url('EtelkaBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Etelka';
    src: url('EtelkaNormalItalic.woff2') format('woff2'),
        url('EtelkaNormalItalic.woff') format('woff'),
        url('EtelkaNormalItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Etelka';
    src: url('EtelkaBoldItalic.woff2') format('woff2'),
        url('EtelkaBoldItalic.woff') format('woff'),
        url('EtelkaBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Etelka';
    src: url('EtelkaMedium.woff2') format('woff2'),
        url('EtelkaMedium.woff') format('woff'),
        url('EtelkaMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Etelka';
    src: url('EtelkaNormal.woff2') format('woff2'),
        url('EtelkaNormal.woff') format('woff'),
        url('EtelkaNormal.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Etelka';
    src: url('EtelkaMediumItalic.woff2') format('woff2'),
        url('EtelkaMediumItalic.woff') format('woff'),
        url('EtelkaMediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

